Bug 1272749 - Gnome shell dialogs cause black Screen when disabling animations
Gnome shell dialogs cause black Screen when disabling animations
Status: NEW
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gnome-shell (Show other bugs)
7.2
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Florian Müllner
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-18 08:25 EDT by rudolf
Modified: 2017-10-03 21:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 755827 None None None Never

  None (edit)
Description rudolf 2015-10-18 08:25:09 EDT
See upstream bug 755827
Bug is also present in RHEL GNOME 3.14, please consider fixing this.
Comment 2 rudolf 2015-10-18 10:34:56 EDT
I can't replicate it in RHEL 7.1 / GNOME 3.8, it seems to be a regression.
Comment 3 rudolf 2017-08-04 09:23:19 EDT
fixed in gnome-shell 3.22 rebase

Note You need to log in before you can comment on or make changes to this bug.